@font-face {
    font-family: "Saudi";
    src: url("../fonts/SaudiWeb-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Saudi";
    src: url("../fonts/SaudiWeb-bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

.bannerMenu .swiper-wrapper .swiper-slide:first-child .contentBanner {
    align-items: end;
}

    .bannerMenu .swiper-wrapper .swiper-slide:first-child .contentBanner::after {
        display: none;
    }

@media (max-width: 767px) {
    .bannerMenu .swiper-wrapper .swiper-slide:first-child .contentBanner {
        align-items: center;
    }
}

.bannerMenu .swiper-wrapper .swiper-slide:first-child .contentBanner .bg-video-wrap img {
    -o-object-position: right;
    object-position: right;
}

@media (min-width: 1900px) {
    .bannerMenu .swiper-wrapper .swiper-slide:first-child .contentBanner .bg-video-wrap img {
        -o-object-position: 100% 25%;
        object-position: 100% 25%;
    }
}

.bannerMenu .swiper-wrapper .swiper-slide:first-child .contentBanner .BNRtxt {
    margin-bottom: 80px;
}

    .bannerMenu .swiper-wrapper .swiper-slide:first-child .contentBanner .BNRtxt h1 {
        font-family: "Saudi", sans-serif;
        font-weight: bold;
        color: var(--Text-text-oncolor-primary, #FFF);
    }

    .bannerMenu .swiper-wrapper .swiper-slide:first-child .contentBanner .BNRtxt p {
        color: var(--themes-text-text-default);
    }

.ehsanLogo {
    position: fixed;
    bottom: 30px;
    inset-inline-end: 1vw;
    z-index: 9999;
    width: 56px;
    height: 56px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

section.e-services {
    background-image: url(../images/hajj/services-pattern.svg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    padding-bottom: 60px;
}

[lang=en-US] section.e-services,
[lang=en] section.e-services {
    background-image: url(../images/hajj/services-pattern-flip-fixed.svg);
}

.repeatedPattern, .news .container {
    background-repeat: no-repeat;
    background-position: bottom center;
    margin-bottom: 30px;
    background-size: 98%;
    padding-bottom: 40px;
}

.news .swiperNews {
    padding-bottom: 100px;
}

.news .container {
    background-image: url(../images/hajj/news-pattern.svg);
    padding-bottom: 0;
    margin-bottom: 0;
}
/*
footer.footerDGA {
    background: var(--Background-background-neutral-100, #F3F4F6);
}

    footer.footerDGA img {
        filter: brightness(0) saturate(100%) invert(7%) sepia(0%) saturate(0%) hue-rotate(339deg) brightness(97%) contrast(92%) !important;
    }

    footer.footerDGA .FooterLinks .Accessibility li a:hover,
    footer.footerDGA .FooterLinks .social li a:hover {
        background-color: unset !important;
    }

    footer.footerDGA .FooterLinks .Accessibility li a,
    footer.footerDGA .FooterLinks .social li a {
        border-radius: var(--Radius-radius-sm, 4px);
        border: 1px solid var(--Border-border-neutral-primary, #D2D6DB);
    }

    footer.footerDGA .FooterLinks h4 {
        color: var(--Text-text-default, #161616);
        border-bottom: 1px solid var(--Border-border-neutral-primary, #D2D6DB);
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
    }

    footer.footerDGA .FooterLinks ul li a {
        color: var(--Link-link-neutral, #384250) !important;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    footer.footerDGA .btm-footer .footer-last .dir-links-2 a,
    footer.footerDGA .btm-footer .footer-last .dir-links li a {
        color: var(--Link-link-neutral, #384250) !important;
        text-align: right;
        font-family: "IBM Plex Sans Arabic";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        text-decoration-line: underline;
        text-decoration-style: solid;
        -webkit-text-decoration-skip-ink: none;
        text-decoration-skip-ink: none;
        text-decoration-thickness: auto;
        text-underline-offset: auto;
        text-underline-position: from-font;
    }

        footer.footerDGA .btm-footer .footer-last .dir-links-2 a:hover,
        footer.footerDGA .btm-footer .footer-last .dir-links li a:hover,
        footer.footerDGA .FooterLinks ul li a:hover {
            color: #b9bdc3 !important;
            text-decoration: underline;
        }

    footer.footerDGA .btm-footer .footer-last .copyRights p {
        color: var(--Text-text-default, #161616);
        font-size: 14px;
        font-weight: 600;
        line-height: 20px;
    }
*/
@media (max-width: 767px) {
    .bannerMenu .swiper-wrapper .swiper-slide:first-child .contentBanner .BNRtxt h1 {
        margin-top: 62px;
    }

    .news .swiperNews {
        padding-bottom: 45px;
    }

    .news .container {
        background-size: 200%;
    }
}
/*# sourceMappingURL=hajj-theme.css.map */


section.ourServicesSec {
    background-image: url(../images/hajj/services-pattern.svg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    padding-bottom: 60px;
}

.partners .row {
    /*background-image: url(../images/hajj/news-pattern.svg);
    padding-bottom: 0;
    margin-bottom: 0;
    background-repeat: no-repeat;
    background-position: bottom center;
    margin-bottom: 30px;
    background-size: 98%;
    padding-bottom: 90px;*/
}

.PublicationSec .row {
    background-image: url(../images/hajj/news-pattern.svg);
    padding-bottom: 0;
    margin-bottom: 0;
    background-repeat: no-repeat;
    background-position: bottom center;
    margin-bottom: 30px;
    background-size: 98%;
    padding-bottom: 90px;
}

.bannerMenu .swiper-wrapper .swiper-slide:first-child .contentBanner .BNRtxt h1 {
    font-family: "Saudi", sans-serif;
    font-weight: bold;
    color: var(--Text-text-oncolor-primary, #FFF);
    color: var(--themes-text-text-default);
}
.bannerMenu .swiper-wrapper .swiper-slide:first-child .contentBanner .BNRtxt p {
    /*font-family: "Saudi", sans-serif;*/
    font-weight: bold;
    color: var(--Text-text-oncolor-primary, #FFF);
    color: var(--themes-text-text-default);
}

.ourServicesSec .textSec * {
    color: var(--themes-text-text-oncolor-primary);
    color: black;
}

.ourServicesSec .customArrow .swiper-button-prev {
    background-color: #ececec !important;
}

    .ourServicesSec .customArrow .swiper-button-prev::after {
        filter: unset;
    }

.ourServicesSec .customArrow .swiper-button-next {
    background-color: #ececec !important;
}

    .ourServicesSec .customArrow .swiper-button-next::after {
        filter: unset;
    }
@media (max-width: 767px) {
    .bannerMenu .swiper-wrapper .swiper-slide:first-child .contentBanner {
        align-items: end;
        background: #ffffff66;
    }
    .PublicationSec .row {
        background-size: 293%;
    }
    section.ourServicesSec {
        background-position: 32% 0;
    }
}